Browsing Norwegian Bokmal translation

15 of 196 results
15.
To install updated software, you need to authenticate.
Du må autentisere deg for å installere oppdatert programvare.
Translated and reviewed by Åka Sikrom on 2015-06-07
In upstream:
Du må autentisere deg for å installere den oppdaterte programvaren
Suggested by Kjetil Birkeland Moe on 2010-08-26
Suggestions:
Du må autentisera deg for å installera den oppdaterte programvara.
Norwegian Nynorsk aptdaemon in Ubuntu Maverick package "aptdaemon" by Andreas N. on 2011-10-29
Located in ../data/org.debian.apt.policy.in.h:45
15 of 196 results

This translation is managed by Ubuntu Norwegian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.